﻿body { padding-right: 0 !important }

/*.logotopo.logotopoout {
    height: 157%;
    margin-top: -7px !important;
    transition: all 0.5s;
}*/

.logotopoout-mobile {
    height: 140%;
    /*margin-top: -30px !important;*/
}

#ImgLogoTop {
    max-width: 255px;
    height: 80px;
    margin-top: -30px;
}

.total-cart {
    margin-left: 10px;
}

.span-logado {
    margin-right: 20px;
}

#modal-loading {
    background-color: Black;
    width: 100%;
    height: 100%;
    top: 0px;
    position: fixed;
    z-index: 99999999;
    opacity: 0.8;
    display: none;
}

    #modal-loading img {
        position: fixed;
        top: 50%;
        z-index: 999;
        left: 50%;
    }

    #modal-loading p {
        position: fixed;
        top: 57%;
        color: White;
        z-index: 999;
        left: 49.8%;
    }


#modal-filtro {
    background-color: Black;
    width: 100%;
    height: 100%;
    top: 0px;
    position: fixed;
    z-index: 99999999;
    display: none;
    padding-right: 0px !important;
    overflow: auto;
}

.recommended-product {
    color: #fff;
    display: inline-block;
    float: left;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: lighter;
    height: 100%;
    padding: 3px 10px;
    background-color: #00a7f5 !important;
}

.ladrilhos-product {
    background: #B7704C; /* old browser */
    border-radius: 0 4px 4px 0;
    color: #FFF;
    display: inline-block;
    float: left;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: lighter;
    height: 100%;
    padding: 3px 5px;
}

.comingsoon-product {
    background: #94FF4C; /* old browser */
    border-radius: 0 4px 4px 0;
    color: #000;
    display: inline-block;
    float: left;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: lighter;
    height: 100%;
    padding: 3px 5px;
}


.list-material {
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 5px 0;
    font-weight: 600px;
    text-transform: capitalize;
    font-size: 16px;
    background: rgba(0, 0, 0, 0.8);
}

/*MENU*/

.new-menu {
    color: #000;
    display: inline-block;
    font-family: Oswald, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: lighter;
    height: 20px;
    padding: 0px 4px;
    background-color: #ffc90e !important;
}


/*  LOGIN -------------------------------------------------------------------------------- */

#login-bg {
    background: url(../../images/login/login_bg.jpg) repeat-y top center;
}

#login-holder {
    margin: 0px auto 0 auto;
    width: 508px;
}

#loginbox {
    background: url(../../images/login/loginbox_bg.png) no-repeat;
    font-size: 12px;
    height: 212px;
    line-height: 12px;
    padding-top: 60px;
    position: relative;
    width: 508px;
}

#forgotbox {
    background: url(../../images/login/loginbox_bg.png) no-repeat;
    display: none;
    font-size: 12px;
    height: 212px;
    line-height: 12px;
    padding-top: 60px;
    position: relative;
    width: 508px;
}

#login-inner {
    color: #161616;
    font-family: Tahoma;
    font-size: 13px;
    line-height: 12px;
    margin: 0 auto;
    width: 310px;
}

    #login-inner label {
        color: #161616;
        cursor: pointer;
        font-family: Tahoma;
        font-weight: bold;
        line-height: 12px;
        padding-left: 10px;
    }

.checkbox-size {
    width: 13px;
    height: 13px;
    margin: 5px 0;
}

#login-inner th {
    padding: 0 0 6px 0;
    text-align: left;
    width: 95px;
}

#login-inner td {
    padding: 0 0 6px 0;
}

.login-inp {
    background: url(../../images/login/inp_login.gif) no-repeat;
    border: none;
    color: #fff;
    font-size: 16px;
    height: 28px;
    padding: 6px 6px 0 10px;
    width: 204px;
}

#logo-login {
    float: left;
    height: 35px;
    margin: 145px 0 0 15px;
}

    #logo-login img {
        border: 0px;
    }

a.forgot-pwd {
    bottom: 30px;
    color: #161616;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    position: absolute;
    right: 40px;
}

a:hover.forgot-pwd {
    color: #fff;
}

#forgotbox-text {
    color: #161616;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    line-height: 12px;
    margin: 0 auto 40px auto;
    width: 380px;
}

#forgot-inner {
    color: #161616;
    font-family: Tahoma;
    font-size: 13px;
    line-height: 12px;
    margin: 0 auto;
    width: 330px;
}

    #forgot-inner label {
        color: #161616;
        cursor: pointer;
        font-family: Tahoma;
        font-weight: bold;
        line-height: 12px;
        padding-left: 10px;
    }

    #forgot-inner th {
        padding: 0 0 6px 0;
        text-align: left;
        width: 110px;
    }

    #forgot-inner td {
        padding: 0 0 6px 0;
    }

a.back-login {
    background: url(../../images/login/icon_back_login.gif) no-repeat 0 4px;
    bottom: 30px;
    color: #161616;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    padding: 0 0 0 10px;
    position: absolute;
    right: 40px;
}

a:hover.back-login {
    color: #fff;
}

.submit-login {
    background: url(../../images/login/submit_login.gif) no-repeat;
    border: none;
    cursor: pointer;
    display: block;
    height: 29px;
    text-indent: -3000px;
    width: 73px;
}

    .submit-login:hover {
        background: url(../../images/login/submit_login.gif) no-repeat 0 -29px;
    }

.modalFrontend {
    position: fixed;
    right: 0;
    bottom: 0;
    border: 1px solid #000;
    border-radius: 7px;
    padding: 5px;
    margin: 5px;
    box-shadow: 4px 4px 10px 2px;
    font-size: 12px;
    text-align: center;
    background-color: #DDD;
    Z-INDEX: 9999;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    opacity: 0;
}

    .modalFrontend.show {
        opacity: 1;
    }

.lembrete {
    color: red;
    font-size: x-small;
    font-weight: bolder;
}

.alert {
    position: fixed;
    width: 70%;
    z-index: 2000;
    left: 15% !important;
    top: 10% !important;
    display: none;
    text-indent: 40px;
    font-size: 16px;
    text-align: center !important;
    border-radius: 4px;
}

    .alert.alert-success {
        background-color: #E2F6C5;
        color: #32510F !important;
        border: 2px solid #79C20D !important;
    }

    .alert.alert-danger {
        background-color: #F3D9D9;
        color: #7B040F !important;
        border: 2px solid #D20009 !important;
    }

.flag-icon-es {
    background-image: url(/images/es.svg);
}

.flag-icon-us {
    background-image: url(/images/us.svg);
}

.flag-icon {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.3333333333333333em;
    line-height: 1em;
}

.miniCartTable .mCSB_container {
    margin-right: 15px !important;
}

/* SUB-MENU */

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}

.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

@media (max-width: 1201px){
    .menu-item:nth-child(5), 
    .menu-item:nth-child(4) {
        display: none;
    }

    .span-logado {
        margin-left: 100px;
    }
}

@media (max-width: 992px) {
    .menu-item:nth-child(3) {
        display: none;
    }
}

@media (max-width: 980px) {
    .menu-item:nth-child(3) {
        display: initial;
    }
}

@media (min-width: 767px){
    .navbar-tshop ul.nav li.dropdown:hover ul.dropdown-menu, div.cartMenu.dropdown:hover div.dropdown-menu {
        display: block;
        filter: none;
        opacity: 1;
    }

    .navbar.stuck #ImgLogoTop {
        margin-top: 0px;
        height: 52px !important;
        width: 190px !important;
    }
}

@media (max-width: 767px) {
    .flag-icon {
        margin-top: 6px;
    }

    .main-image{
        height:auto !important;
    }

    .navbar-toggle {
        margin: 8px 0px !important;
        margin-left: 10px !important;
    }

    .logotopo {
        margin-top: -27px !important;
        margin-left: 10px;
    }

    .miniCartTable .mCSB_container {
        margin-right: 0px !important;
    }

    .megamenu-content {
        border-bottom: 1px solid #969696;
    }
}

@media (max-width: 520px){
    .search-box {
        display: none;
    }

    .searchicon-xs {
        display: initial !important;
    }

    .logotopo {
        margin: 0px !important;
        height: 57px !important;
        max-width: 210px !important;
    }
}

@media (max-width: 495px){
    .cart-display{
        display: none;
    }

    .carticon-xs {
        display: initial !important;
    }

    .logotopo {
        margin-top: 0px !important;
        height: 55px !important;
    }

    .navbar-header {
        height: 65px;
    }

    .logotopo {
        height: 65px !important;
        max-width: 220px !important;
    }
}

.btn-yellow {
    padding: 8px 20px;
    background-color: #fce700;
    border-radius: 5px;
    font-weight: bold;
    color: black;
}

@media print {
   .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
   }
   .col-lg-12 {
        width: 100%;
   }
   .col-lg-11 {
        width: 91.66666667%;
   }
   .col-lg-10 {
        width: 83.33333333%;
   }
   .col-lg-9 {
        width: 75%;
   }
   .col-lg-8 {
        width: 66.66666667%;
   }
   .col-lg-7 {
        width: 58.33333333%;
   }
   .col-lg-6 {
        width: 50%;
   }
   .col-lg-5 {
        width: 41.66666667%;
   }
   .col-lg-4 {
        width: 33.33333333%;
   }
   .col-lg-3 {
        width: 25%;
   }
   .col-lg-2 {
        width: 16.66666667%;
   }
   .col-lg-1 {
        width: 8.33333333%;
   }
}


/*AutoComplete flyout */
.completionList {
    border: solid 1px #ccc;
    margin: 0px;
    padding: 4px;
    height: 180px;
    overflow: auto;
    background-color: #fff;
    width: 40% !important;
    z-index: 9999;
    -webkit-border-radius: 5px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-topleft: 0;
    border-radius: 5px;
    border-top-left-radius: 0;
    -webkit-box-shadow: 9px 10px 16px -11px rgba(0,0,0,0.75);
    -moz-box-shadow: 9px 10px 16px -11px rgba(0,0,0,0.75);
    box-shadow: 9px 10px 16px -11px rgba(0,0,0,0.75);
}

.listItem {
    color: #1C1C1C;
    font-size: 15px;
    padding: 6px;
    font-style: italic;
    border-bottom: 1px solid #ccc;
}

.itemHighlighted {
    color: #1C1C1C;
    font-size: 15px;
    padding: 6px;
    font-style: normal;
    background-color: #f1f1f1;
    cursor: pointer;
}
